<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="../../images/favicon.png"><title>ZLE | Profiles</title>
	<link rel="stylesheet" type="text/css" href="../../competence/mastercompetence_html.css">
</head>
<body>

<!-- Header -->
<div id="container_Header">
	<div class="container_Padding" >
		<a href="../../index.html">
			<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" />
		</a>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" />
		</a>
		<div id="container_Navigation">
			<a href="../../index.html">
				<img src="../../images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" />
			</a>
			<div class="textstyleCenter">
				<div id="menu_all">
					<div  id="menu_all_menualignmentwrapper" >
						<div  class="menuholder1">
							<a href="javascript:void(0);">
								<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text1">
										<span class="textstyle20GreyBold">&#8801;</span>
									</div>
								</div>
							</a>
							<a href="../../competence/competence.html" style="text-decoration:none">
								<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Competence</span>
									</div>
								</div>
							</a>
							<a href="../../methods/methods.html" style="text-decoration:none">
								<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Methods</span>
									</div>
								</div>
							</a>
							<a href="../../repository/repository.html" style="text-decoration:none">
								<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Repository</span>
									</div>
								</div>
							</a>
							<a href="../../simulation/simulation.html" style="text-decoration:none">
								<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Simulation</span>
									</div>
								</div>
							</a>
							<a href="../../transparency/transparency.html" style="text-decoration:none">
								<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
									<div class="menuentry_text2">
										<span class="textstyle12GreyBoldNoWrap">Transparency</span>
									</div>
								</div>
							</a>
							<a href="javascript:void(0);">
								<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
									<div class="menuentry_text3">
									</div>
								</div>
							</a>

							<script type="text/javascript" src="../../images/wsp_menu.js"></script>
							<script type="text/javascript">
								var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

								js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", '../../methods/methods.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", '../../repository/repository.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", '../../simulation/simulation.html', '',
																"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", '../../transparency/transparency.html', '']);
								js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", '../../competence/profiles/profiles.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", '../../competence/researchnetworks/researchnetworks.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", '../../competence/researchclusters.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", '../../competence/researchmaps.html', '']);
								js_menu_all.createMenuForItem('menuentry_methods', []);
								js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", '../../repository/dataset.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", '../../repository/organization.html', '']);
								js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", '../../simulation/examplescenarios.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", '../../simulation/scenarioplanner.html', '']);
								js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", '../../transparency/articlesummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", '../../transparency/projectsummaries.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", '../../transparency/educationalcontent.html', '',
																"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", '../../transparency/forum.html', '']);
								js_menu_all.createMenuForItem('menuentry_placeholder', []);

							</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<a href="https://www.zdin.de/" target="_blank">
			<img src="../../images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
		</a>
		<div style="clear:both"></div>
	</div>
</div>


<!-- Page -->
<div class="placeh_Masterpage">
	<div class="textstyleCenter">
		<div id="container_Page90percent">
			<div class="container_Padding" >
				<a href="profiles.html" style="text-decoration:none">
					<div id="button_Back">            
						<div class="vcenterstyle1">
							<div class="vcenterstyle2">
								<span class="textstyle11Green"><br/>&lt; Back</span>
							</div>
						</div>
					</div>
				</a>
				<div class="container_Headline">
					<div class="container_Padding" >    
						<span class="textstyleHeadline">Profiles</span>
					</div>
				</div>
				<div class="container_Informationbox">
					<div class="container_Padding" >    
						<span class="textstyle14GreyLH15">&#128712; </span>
						<span class="textstyle13Grey"> In a specific profile, the research focus and research projects will be listed together with the membership in other research networks. Presentation of research competences and research interests is also given by profiles. Profiles can also be linked to research clusters for finding common interests and intersections between research groups.<br/>In the finalized prototype all items for each profile are completely filled in and the current publications (including papers, data and simulation models) are also listed. <br/></span>
					</div>
				</div>
				<div class="textstyleCenter">
					<div class="container_1ProfileBoxTexts">
						<div class="container_Padding" >
							<div id="container_ProfilesBoxLeft">
								<div class="container_Padding" >
									<div class="container_ProfilesBoxLeftHeadline">
										<div class="container_Padding" >
											<span class="textstyle24GreyBold">Institute of Information Systems</span>
											<img src="../../images/iwi.jpg" id="img_Comp1ProfileLogo" alt="" title="" />
										</div>
										<div style="clear:both"></div>
									</div>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15">Leibniz Universit&#228;t Hannover</span>
										</div>
									</div>
									<div id="container_ProfilesBoxLeftPersons">
										<div class="container_Padding" >
											<div class="container_ProfilesBoxLeft1Person">
												<div class="container_Padding" >
													<div class="textstyleCenter">
														<span class="textstyle14GreyBold">Representatives<br/></span>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/michael_breitner.jpg" class="img_CompProfilesPersons" alt="" title="" />
																</div>
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >
																		<span class="textstyle14GreyLH15">Prof. Dr. rer. nat. Michael H. Breitner<br/></span>
																		<span class="textstyle12Grey">&#9993; breitner@iwi.uni-hannover.de</span>
																	</div>
																</div>
															</div>
															<div style="clear:both"></div>
														</div>
													</div>
												</div>
												<div style="clear:both"></div>
											</div>
											<div class="container_ProfilesBoxLeft1Person">
												<div class="container_Padding" >
													<div class="textstyleCenter">
														<span class="textstyle14GreyBold">Maintainer<br/></span>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/foto_sarah_eckhoff_iwi.png" class="img_CompProfilesPersons" alt="" title="" />
																</div>	
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >
																		<span class="textstyle14GreyLH15">Sarah Eckhoff<br/>&#9993; </span>
																		<span class="textstyle12Grey">eckhoff@iwi.uni-hannover.de</span>
																	</div>
																</div>
															</div>
															<div style="clear:both"></div>
														</div>
														<div class="container_ProfilesBoxLeft1PersonContent">
															<div class="container_Padding" >
																<div class="textstyleCenter">
																	<img src="../../images/lier_sarah.png" class="img_CompProfilesPersons" alt="" title="" />
																</div>
																<div class="container_ProfilesBoxLeft1PersonText">
																	<div class="container_Padding" >  
																		<span class="textstyle14GreyLH15">Sarah Lier<br/>&#9993; </span>
																		<span class="textstyle12Grey">lier@iwi.uni-hannover.de</span>
																	</div>
																</div>
															</div>
															<div style="clear:both"></div>
														</div>
													</div>
													<div style="clear:both"></div>
												</div>
											</div>
										</div>
										<div style="clear:both"></div>
									</div>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15">Research Projects</span>
										</div>
									</div>
									<details> 
										<summary><b>5GAPS</b></summary>
												<p class="box_Text">The 5GAPS (Access to Public Spaces) project is developing an alternative 5G mobile-based temporally dynamic positioning system based on a digital twin of public and semi-public spaces in the form of a three-dimensional grid.</p>
									</details>

									<details> 
										<summary><b>Die digitale Gesellschaft</b></summary>
												<p class="box_Text">Do depressed patients and their physicians accept online health services? – A study of acceptance and critical success factors</p>
									</details>

									<details> 
										<summary><b>SIDDATA</b></summary>
												<p class="box_Text">As part of the “Innovation Potentials of Digital Higher Education” funding line, the Federal Ministry of Education and Research is funding the joint project for “Individualization of Studies through Digital, Data-Driven Assistants” (SIDDATA) since November 1, 2018. The interdisciplinary project “SIDDATA” examines how students can be supported in achieving individual study goals. To this end, previously unlinked data and information are combined in a digital study assistant and prepared for self-responsible use. Students can use the assistant flexibly and determine individually which factors and data sources should be considered. The data that can be used includes data from learning management systems, offers and resources of other universities and institutions, and data on individual learning and working behavior. With the use of the assistant, students should be encouraged to define their own study goals and to follow them consistently. In the future, the data-driven environment will be able to give hints, reminders and recommendations appropriate to the situation, as well as regarding local and remote courses and Open Educational Resources (OER). These tips and recommendations should help students to make informed decisions for their own individual study path.</p>
									</details>

									<details> 
										<summary><b>SiNED</b></summary>
												<p class="box_Text">The research project "SiNED - System Services for Secure Electricity Networks in Times of Advancing Energy Transition and Digital Transformation" aims to investigate the necessary adaptations of system services to the changed requirements due to digitalization and advanced energy transition. Solutions for the secure operation of future power grids - taking into account the special situation in Lower Saxony - are being developed and reviewed. Especially for the wind-strong regions of Lower Saxony, it is of particular importance to find improved solutions for system services to cope with fluctuating feed-in and for congestion management through electricity storage and connectable loads. Up to now, the system services (SDL) for secure operation of the power grids - e.g., control power, reactive power provision, and other grid-supporting services (instantaneous reserve, short-circuit power) - have been provided primarily by the synchronous generators of large power plants for decades. In the future, these system services will have to be provided by a large number of decentralized sources and loads in the distribution grids as part of a cross-sector energy transition. The increasing demands on the scope and resilience of the digitization of the energy system as a result of this also lead to new requirements for the economic and legal framework conditions of the future energy supply system. All necessary adjustments are being investigated due to closely networked interdisciplinary areas of expertise. In this way, both the system and grid technology and the information technology aspects of system service provision as well as the associated economic and energy law issues can be illuminated.	</p>
									</details>

									<details> 
										<summary><b>TransWind</b></summary>
												<p class="box_Text">In the TransWind (Transdisziplinäre End-of-Life Analyse von Windenergieanlagen zur Entwicklung technisch-wirtschaftlich optimaler Nachnutzungsstrategien) project , the end-of-life issue of wind turbines is being researched, i.e. the analysis and design of the period of time after the end of the Renewable Energy Sources Act (Erneuerbare-Energien-Gesetz, EEG) subsidy or after the design lifetime has been exceeded.</p>
									</details>

									<details> 
										<summary><b>ZLE</b></summary>
												<p class="box_Text">Digitization is a global megatrend that enables new functions and processes across industries and networks. In the safety-critical energy system, digitization is creating new interactions and sensitive interdependencies that on the one hand promise more efficient and sustainable operation, but on the other hand are largely unexplored in terms of their technical challenges and stability on a systemic and large scale. To research this topic, the Center for Digital Innovations Lower Saxony (ZDIN) therefore established the Future Lab "Digitization Energy" (ZLE). The goal of the ZLE is to investigate interactions in highly integrated quarter ICT and energy systems and to develop a platform for networking researchers and users to support the transfer of these and, prospectively, other research results. This results in the following two project pillars for the processing area of digitalized energy systems: I: The research and development of digitized energy systems II: The digitization of energy system research and development The elenia deals with the identification and modeling of PV, PV storage and electric mobility scenarios in the quarter scenario. A special focus is on the simultaneous multiple use of storage and the integration of smart home simulations in co-simulations to complement the purely software-based simulations with hardware components available in the elenia-energy-labs. In this context, requirement specifications for smart metering systems are also being developed, which are of particular relevance with regard to the integration of quarter ICT and energy systems in the future energy supply of Lower Saxony.</p>
									</details>
									<div class="container_1ProfileBoxTexts">
										<div class="container_Padding" >    
											<span class="textstyle14GreyLH15"><br/>Bibliography</span>
										</div>
										<div class="container_Padding" >
											<span class="textstyle12Grey"><b>Open access decision support for sustainable buildings and neighborhoods: The nano energy system simulator NESSI</b><br/>Author(s): Eckhoff, S., Hart, M. C.G., Brauner, T., Kraschewski, T., Heumann, M., & Breitner, M. H.<br/>Year of Publication: 2023<br/>Journal: Building and Environment Volume 237</span>
											<hr>
											<span class="textstyle12Grey"><b>Critical Success Factors for AI-driven Smart Energy Services</b><br/>Author(s): Gerlach, J., Lier, S. K., Hoppe, P., & Breitner, M. H.<br/>Year of Publication: 2022</span>
											<hr>
											<span class="textstyle12Grey"><b>Electric mobility integration in energy communities: trending topics and future research directions</b><br/>Author(s): Eckhoff, S., Wagner, H., Werth, O., Gerlach, J., Breitner, M. H., & Engel, B.<br/>Year of Publication: 2021<br/>Journal: E-Mobility Power System Integration Symposium Volume 201</span>
											<hr>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
							<div id="container_ProfilesBoxRight">
								<div class="container_Padding" >
									<div id="button_CompProfilesBoxRight">
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle20GreyBold">Summary</span>
											</div>
										</div>
										<div class="container_ProfilesBoxRightText">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle14GreyLH15">The Institute of Information Systems Research belongs to the Faculty for Economics and Management of the Leibniz University Hannover. Its research and teaching focuses on information systems, operations research, energy and mobility research and energy informatics.</span>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Research Focus</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<ul id="ul_90e1b68" class="ulstyle1">
													<li><span class="textstyle14GreyLH15">Information Systems</span></li>
													<li><span class="textstyle14GreyLH15">Operations Research</span></li>
													<li><span class="textstyle14GreyLH15">Energy and Mobility Research</span></li>
													<li><span class="textstyle14GreyLH15">Energy Informatics</span></li>
												</ul>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Address</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<span class="textstyle14GreyLH15">Königsworther Platz 1<br/>30167 Hannover<br/>Deutschland </span>
											</div>
										</div>
									</div>
									<div id="button_CompProfilesRightBox2">
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_CompetenceButton_Padding" >    
												<span class="textstyle20GreyBold">Research Networks</span>
											</div>
										</div>
										<div class="container_ProfilesBoxRightText">
											<div class="container_CompetenceButton_Padding" >
												<div class="textstyleCenter">
													<a href="../../competence/researchnetworks/networkslife.html">
														<img src="../../images/life2050.jpg" id="img_CompProfilesNetworksLogos" alt="" title="" border="0" />
													</a>    
													<a href="../../competence/researchnetworks/networkszdin.html">
														<img src="../../images/zdin.jpg" id="img_CompProfilesNetworksLogos" alt="" title="" border="0" />
													</a>
													<a href="../../competence/researchnetworks/networksefzn.html">
														<img src="../../images/efzn_logo.svg" id="img_CompProfilesNetworksLogos" alt="" title="" border="0" />
													</a>
												</div>
												<div style="clear:both"></div>
											</div>
										</div>
										<div class="container_Comp1ProfileBoxRightHeadline">
											<div class="container_Padding" >    
												<span class="textstyle20GreyBold">Research Cluster</span>
											</div>
										</div>
										<div class="container_1ProfileBoxTexts">
											<div class="container_Padding" >
												<ul id="ul_1650d860" class="ulstyle2">
													<li><span class="textstyle14GreyLH15"><a href="../../competence/researchclusters.html" class="wsp626f7872">AI in the Energy Sector </a></span></li>												
													<li><span class="textstyle14GreyLH15"><a href="../../competence/researchclusters.html" class="wsp626f7872">Grid Integration of electric vehicles </a></span></li>
												</ul>
											</div>
										</div>
									</div>
								</div>
								<div style="clear:both"></div>
							</div>
						</div>
						<div style="clear:both"></div>
					</div>
				</div>    
			</div>
			<div style="clear:both"></div>
		</div>
	</div>		
</div>											

<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="../../index.html">
					<img src="../../images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="../../datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="../../aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="../../images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="../../images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>
</body>
</html>